contentWEB documentation – version 3.5

3.2.Software requirements

  • Operating System (64bit): Windows 2008 R2 and higher;
  • Internet Information Services 7.0 and higher;
  • NET Framework 4.5.



The following prerequisites are needed if you would like to browse email archive in contentWEB:

  • MS Outlook 2010 x64, MS Outlook 2013 x64;
Note: Outlook binaries are needed, software does not have to be licensed or activated.
Yes No Suggest edit
Suggest Edit